
					.elementor-element-52be98a .swiper:not(.swiper-initialized) .swiper-slide, .elementor-element-52be98a .swiper-container:not(.swiper-container-initialized) .swiper-slide
					{
						width: calc((100% - (-1)*0)/0);
						margin-right: 0;
					}
				@media (max-width: 1023px) {
					.elementor-element-52be98a .swiper:not(.swiper-initialized) .swiper-slide, .elementor-element-52be98a .swiper-container:not(.swiper-container-initialized) .swiper-slide
					{
						width: calc((100% - (-1)*0)/0);
						margin-right: 0;
					}
				}@media (max-width: 766px) {
					.elementor-element-52be98a .swiper:not(.swiper-initialized) .swiper-slide, .elementor-element-52be98a .swiper-container:not(.swiper-container-initialized) .swiper-slide
					{
						width: calc((100% - (-1)*0)/0);
						margin-right: 0;
					}
				}
				.elementor-element-52be98a .swiper:not(.swiper-initialized) > .swiper-wrapper, .elementor-element-52be98a .swiper-container:not(.swiper-container-initialized) > .swiper-wrapper
				{
					gap: 0;
				}
			